<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/> 
    <meta http-equiv="X-Compatible" content="IE-edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>App v. 1.0</title>
</head>
<body>
    <h1>App v. 1.0</h1>
</body>
</html>
